/*** Fonts & Typefaces ***/

@font-face {
	font-family: Tinos;
	src: url("Tinos-Regular.ttf");
}

.tinosFont {
	font-family: Tinos;
	font-size: 1.25rem;
}

/*** Standard Tags ***/

* {
	font-family:
		Cambria,
		Big Caslon,
		Palatino Linotype,
		serif;
	font-size: clamp(12px, 2vw, 18px);
	margin: 0;
	padding: 0;
	text-decoration: none;
	list-style: none;
}

html {
	overflow-x: hidden;
	height: 100%;
}

h1 {
	font-family: Tinos;
	color: #000000;
	font-size: 3rem;
}

h2 {
	font-family: Tinos;
	font-size: 28px;
	font-weight: normal;
	margin-left: 10px;
	color: #000000;
}

body h2 {
	font-family: Tinos;
	padding-top: 10px;
}

.mainBody {
	background-image: url("images/Backgroundillustration.jpg");
	background-size: cover;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: center center;
	overflow-x: hidden;
}

body h2 {
	font-family: Tinos;
	padding-top: 10px;
}

h3 {
	font-family: Tinos;
	font-size: 22px;
	font-weight: bold;
	padding-bottom: 1em;
}

body {
	margin: 0;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	height: 100%;
	width: 100%;
}

main {
	display: flex;
	justify-content: space-between;
	flex: 1;
	min-height: 0;
	margin-left: 20px;
	margin-right: 20px;
}

p,
i,
b {
	line-height: 1.5;
}

a:link {
	color: #8f1b0d;
}

.boxContent ul {
	padding: 0.5em 0 0.5em 2em;
	line-height: 1.5em;
}
.boxContent ul li {
	text-decoration: initial;
	list-style: initial;
}

footer {
	width: 100%;
	background-color: #f9f7ee;
	z-index: 100;
	left: 0;
	bottom: 0;
}

.banner {
	background-color: #26446c;
	color: black;
	text-align: center;
	padding: 0.6em 1em;
}

.banner p {
	font-family: Garamond, serif;
	font-size: 2.4rem;
	letter-spacing: 3.5px;
	color: #fffab4;
	line-height: .9;
}

#headerImageLink {
	display: block;
	margin: auto;
	height: auto;
	max-width: 400px;
	padding-right: 3%;
}

/*** Classes ***/

.headerImage {
	margin: auto;
	height: auto;
	max-width: 400px;
	padding-right: 3%;
	display: block;
}

.footer-text {
	color: black;
	text-align: left;
}

.text-center {
	text-align: center;
	display: block;
}

.footer-left {
	float: left;
}

.footer-right {
	float: right;
}

.footer-text {
	margin: 0.8em;
}

footer > form > input {
	margin: 0 1px;
	padding: 0 1px;
}

#pageContent.full {
	background-color: #ffffff;
	width: 85vw;
	margin: auto;
	padding-right: 10px;
}

.column {
	padding: 10px;
	float: left;
}

.contact-label {
	display: inline;
}

.endpad {
	padding-bottom: 5em;
}

.shortIcon {
	display: none;
}

.responsive {
	max-width: 150%;
	height: auto;
}

.mobileProfileImage {
	display: none;
}

@media (max-width: 840px) {
	.contact-label {
		display: none;
	}
	.shortIcon {
		display: inline;
	}
}

@media (max-width: 771px) {
	.mainBody {
		background-image: url("images/Backgroundillustration.jpg");
		background-position: left center;
	}

	#pageContent.full {
		width: 100%;
		padding-right: 0;
	}
	.endpad {
		padding-bottom: 2em;
	}
}

@media (max-width: 700px) {
	nav {
		padding-left: 3% !important;
	}

	.headerImage {
		padding-right: 3%;
	}
	.headerImageLink {
		padding-right: 3%;
	}

	.contact-label {
		display: none;
	}
	.shortIcon {
		display: inline;
	}
	.footer-left, .footer-right {
		float: none;
		text-align: left;
	}
}

@media (max-width: 600px) {
	.headerImage {
		max-width: 70%;
	}
	.headerImageLink {
		max-width: 70%;
	}
	nav {
		padding-top: 18px !important;
	}
}

@media (max-width: 570px) {
	.menuIcon {
		font-size: 36px !important;
	}
	nav {
		padding-top: 4% !important;
	}
}

@media (max-width: 460px) {
	nav {
		padding-top: 3% !important;
	}
}

@media (max-width: 400px) {
	.menuIcon {
		font-size: 32px !important;
	}
	nav {
		padding-left: 3% !important;
		padding-top: 1% !important;
	}

	.profileImage {
		display: none;
	}
	.mobileProfileImage {
		display: block;
		margin-bottom: 15px;
	}

	.profileContainer {
		display: block !important;
	}

	.boxContent {
		margin: 10px 2px 10px 10px !important;
		text-align: left !important;
	}
}

.headerBackground {
	background-color: #f9f7ee;
	z-index: 2;
}

.subPageBody {
	background-color: #f9f7ee;
}

.boxContent {
	margin: 10px 10px 10px 10px;
	text-align: left;
}

.intextA {
	color: #004dc2;
	text-decoration: underline;
}

.listIndent {
	text-indent: 25px;
}

.gliSubHead {
	font-family: Tinos;
	font-style: italic;
}

.prevent-select {
	-webkit-user-select: none; /* Safari */
	-ms-user-select: none; /* IE 10 and IE 11 */
	user-select: none; /* Standard syntax */
}

/*** Member Profiles ***/

.profileContainer {
	display: grid;
	grid-template-columns: 1fr 1fr;
	column-gap: 25px;
}

@media (min-width: 1016px) {
	.column {
		float: left;
		width: 50%;
		padding: 10px;
		box-sizing: border-box;
	}

	.row:after {
		content: "";
		display: table;
		clear: both;
	}
}

.profileImage {
	float: right;
	height: 250px;
	width: 250px;
}

.posterImage {
	display: block;
	margin-left: auto;
	margin-right: auto;
	max-width: 25%;
	height: auto;
	border: 1px solid #000;
}

.profileText {
	text-align: left;
	line-height: 1.5;
}

/*** Program pictures ***/

.sectionImage {
	display: block;
	margin-left: auto;
	margin-right: auto;
	width: 90%;
	max-width: 750px;
}

/*** Logos ***/

.LogoImages {
	float: left;
	margin-left: auto;
	margin-right: auto;
	max-width: 200px;
}


/*** IDs ***/

#initialText {
	margin-top: 5%;
	padding: 20px;
	font-size: 24px;
	font-style: italic;
	text-align: center;
	line-height: 1;
	padding-left: 5%;
	padding-right: 5%;
}

/*** Navigation Bar ***/

nav {
	padding-left: 10%;
	padding-top: 10px;
}

.menuIcon {
	cursor: pointer;
	font-size: 46px;
}

.navLine {
	background-color: #f9f7ee;
	width: 100%;
	height: 4px;
}

.dropdown {
	display: none;
	position: absolute;
	left: 0;
	padding: 10px 20px;
	background-color: #f9f7ee;
}

.dropdown.open {
	display: block;
	z-index: 100;
}

.dropdown li {
	padding: 5px;
}

.dropdown a {
	color: black;
	font-size: 20px;
}

.dropdown a:hover {
	text-decoration: underline;
}

.dropdown a:visited {
	color: black;
}

@media (min-width: 1100px) {
	.menuIcon {
		display: none;
	}
	.dropdown {
		display: flex;
		position: relative;
	}
	nav {
		color: #f9f7ee;
		padding-left: 0 !important;
	}
	.headerImage {
		margin-right: 0;
		max-width: 100%;
	}
	#headerImageLink {
		margin-right: 0;
	}

	.dropdown li {
		padding: 10px;
		white-space: nowrap;
	}
}
